Dziura zero-day w Adobe Readerze

Eksperci donosz膮, 偶e w Adobe Readerze 9.5.3, 10.1.5 i 11.0.1 znajduje si臋 nieza艂atana dziura, kt贸r膮 wykorzystuj膮 cyberprzest臋pcy. Zara偶aj膮 oni maszyn臋 ofiarami dwoma bibliotekami DLL, kt贸re powoduj膮, 偶e komputer komunikuje si臋 z serwerem kontrolowanym przez przest臋pc贸w. "Pierwszy z DLL wy艣wietla fa艂szyw膮 wiadomo艣膰 o b艂臋dzie i na wabia otwiera dokument PDF. To cz臋sto stosowana taktyka w precyzyjnie wymierzanych atakach. Drugi DLL wgrywa modu艂, kt贸ry 艂膮czy si臋 ze zdalnym serwerem" - m贸wi膮 eksperci.
Adobe informuje, 偶e bada doniesienia o b艂臋dzie.

殴r贸d艂o:
ArcaBit